--- old/usr/src/man/man4/syslog.conf.4	Wed Nov 20 08:27:10 2013
+++ new/usr/src/man/man4/syslog.conf.4	Wed Nov 20 08:27:10 2013
@@ -1,7 +1,8 @@
 '\" te
+.\" Copyright (c) 2013 Gary Mills
 .\" Copyright (c) 2003 Sun Microsystems, Inc. All Rights Reserved.
 .\" Copyright (c) 1983 Regents of the University of California.  All rights reserved.  The Berkeley software License Agreement  specifies the terms and conditions for redistribution.
-.TH SYSLOG.CONF 4 "Apr 26, 2006"
+.TH SYSLOG.CONF 4 "Nov 19, 2013"
 .SH NAME
 syslog.conf \- configuration file for syslogd system log daemon
 .SH SYNOPSIS
@@ -44,24 +45,29 @@
 .LP
 where \fIfacility\fR is a system facility, or comma-separated list of
 facilities, and \fIlevel\fR is an indication of the severity of the condition
-being logged. Recognized values for \fIfacility\fR include:
+being logged.
+The presence of a facility name only implies that it is available.
+Each individual service determines which facility it will use for logging.
+In particular, many facilities are only useful for \fBsyslog\fR messages
+that are forwarded from other operating systems.
+Recognized values for \fIfacility\fR include:
 .sp
 .ne 2
 .na
-\fB\fBuser\fR\fR
+\fB\fBkern\fR\fR
 .ad
 .RS 12n
-Messages generated by user processes. This is the default priority for messages
-from programs or facilities not listed in this file.
+Messages generated by the kernel.
 .RE
 
 .sp
 .ne 2
 .na
-\fB\fBkern\fR\fR
+\fB\fBuser\fR\fR
 .ad
 .RS 12n
-Messages generated by the kernel.
+Messages generated by user processes. This is the default priority for messages
+from programs or facilities not listed in this file.
 .RE
 
 .sp
@@ -79,7 +85,7 @@
 \fB\fBdaemon\fR\fR
 .ad
 .RS 12n
-System daemons, such as \fBin.ftpd\fR(1M)
+Various system daemons.
 .RE
 
 .sp
@@ -123,17 +129,44 @@
 .sp
 .ne 2
 .na
-\fB\fBcron\fR\fR
+\fB\fBaltcron\fR\fR
 .ad
 .RS 12n
-Designated for \fBcron\fR/\fBat\fR messages generated by systems that do
-logging through \fBsyslog\fR. The current version of the Solaris Operating
-Environment does not use this facility for logging.
+Designated for the BSD cron/at system.
 .RE
 
 .sp
 .ne 2
 .na
+\fB\fBauthpriv\fR\fR
+.ad
+.RS 12n
+Designated for the BSD security/authorization system.
+.RE
+
+.sp
+.ne 2
+.na
+\fB\fBftp\fR\fR
+.ad
+.RS 12n
+Designated for the file transfer system.
+The current version of \fBin.ftpd\fR(1M) does not use this facility
+for logging.
+.RE
+
+.sp
+.ne 2
+.na
+\fB\fBntp\fR\fR
+.ad
+.RS 12n
+Designated for the network time system.
+.RE
+
+.sp
+.ne 2
+.na
 \fB\fBaudit\fR\fR
 .ad
 .RS 12n
@@ -141,6 +174,27 @@
 syslog.
 .RE
 
+.sp
+.ne 2
+.na
+\fB\fBconsole\fR\fR
+.ad
+.RS 12n
+Designated for the BSD console system.
+.RE
+
+.sp
+.ne 2
+.na
+\fB\fBcron\fR\fR
+.ad
+.RS 12n
+Designated for \fBcron\fR/\fBat\fR messages generated by systems that do
+logging through \fBsyslog\fR.
+The current versions of \fBcron\fR and \fBat\fR do not use this facility
+for logging.
+.RE
+
 .sp
 .ne 2
 .na
